function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6KX1aUMpAQo":
        Script1();
        break;
      case "5ZL1jI06WWg":
        Script2();
        break;
      case "5zRjco4ZuaJ":
        Script3();
        break;
      case "6TSDRLT52iQ":
        Script4();
        break;
      case "5q2YtjLgFc6":
        Script5();
        break;
      case "6dcGBDwdU7d":
        Script6();
        break;
      case "5qjvLNqLcFd":
        Script7();
        break;
      case "6AJ8Ea3totp":
        Script8();
        break;
      case "5mOqg183AuE":
        Script9();
        break;
      case "6SCdgP7G7SK":
        Script10();
        break;
      case "61YpDbWlVNV":
        Script11();
        break;
      case "6qhoanYeIDx":
        Script12();
        break;
      case "6W4LfEdkdh8":
        Script13();
        break;
      case "6Hxh4kcZlQW":
        Script14();
        break;
      case "5aHZX4GTtLh":
        Script15();
        break;
      case "6qB3Iim5T1l":
        Script16();
        break;
      case "60UH0OO7gyy":
        Script17();
        break;
      case "5xYyfMmN3FA":
        Script18();
        break;
      case "6iIaPqPfOUF":
        Script19();
        break;
      case "6Wc5mzGe0hD":
        Script20();
        break;
      case "6Tc5nMDpalg":
        Script21();
        break;
      case "6OEainLnBdz":
        Script22();
        break;
      case "5hBkj9HMeDI":
        Script23();
        break;
      case "5ZbH3enMftX":
        Script24();
        break;
      case "5WNahSTZsYk":
        Script25();
        break;
      case "5wAvGr737t1":
        Script26();
        break;
      case "5ipUP2y2Nd7":
        Script27();
        break;
      case "5wHVeEFSFaJ":
        Script28();
        break;
      case "6G651Oiau5t":
        Script29();
        break;
      case "6ZyqMPxwWTN":
        Script30();
        break;
      case "6Aywu51bUlW":
        Script31();
        break;
      case "5mCWPA3fy58":
        Script32();
        break;
      case "5xn6CkSBCxC":
        Script33();
        break;
      case "6pjo4FxsEOR":
        Script34();
        break;
      case "674YbKGLe3E":
        Script35();
        break;
      case "6lz8kK2ijpR":
        Script36();
        break;
      case "5hQABQTYKbF":
        Script37();
        break;
      case "5fEGaMhig6O":
        Script38();
        break;
      case "680epwvAIeT":
        Script39();
        break;
      case "6fNMGimRTg6":
        Script40();
        break;
      case "6MSOJbuYX8o":
        Script41();
        break;
      case "5mWyEWAmzlD":
        Script42();
        break;
      case "5ddjUVYPDYf":
        Script43();
        break;
      case "6PsWKyQlOaL":
        Script44();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script25()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script26()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script27()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script28()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script29()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

